unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, AHMTCommandLabel;

type
  TForm1 = class(TForm)
    AHMCommandLabel1: TAHMCommandLabel;
    AHMCommandLabel2: TAHMCommandLabel;
    AHMCommandLabel3: TAHMCommandLabel;
    procedure AHMCommandLabel2RunEvent(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.DFM}

procedure TForm1.AHMCommandLabel2RunEvent(Sender: TObject);
begin
  Close;
end;

end.
